<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-06) - unknownip">
<title>Statistics for ultrapremium.pro (2019-06) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jul 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jun 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>54 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">23.100.232.233</td><td>12</td><td>240</td><td>3.41 MB</td><td>28 Jun 2019 - 16:13</td></tr>
<tr><td class="aws">168.90.197.130</td><td>11</td><td>11</td><td>64.31 KB</td><td>27 Jun 2019 - 02:14</td></tr>
<tr><td class="aws">122.49.28.45</td><td>10</td><td>132</td><td>3.70 MB</td><td>24 Jun 2019 - 08:29</td></tr>
<tr><td class="aws">106.110.55.57</td><td>9</td><td>9</td><td>87.30 KB</td><td>07 Jun 2019 - 11:26</td></tr>
<tr><td class="aws">46.196.184.10</td><td>8</td><td>58</td><td>1.81 MB</td><td>15 Jun 2019 - 20:15</td></tr>
<tr><td class="aws">80.12.27.30</td><td>4</td><td>44</td><td>1.43 MB</td><td>27 Jun 2019 - 21:37</td></tr>
<tr><td class="aws">47.112.103.215</td><td>3</td><td>30</td><td>1.13 MB</td><td>04 Jun 2019 - 11:43</td></tr>
<tr><td class="aws">38.88.48.202</td><td>3</td><td>35</td><td>1.11 MB</td><td>21 Jun 2019 - 14:52</td></tr>
<tr><td class="aws">184.94.240.92</td><td>3</td><td>3</td><td>49.79 KB</td><td>21 Jun 2019 - 14:05</td></tr>
<tr><td class="aws">161.69.99.11</td><td>2</td><td>2</td><td>11.44 KB</td><td>19 Jun 2019 - 18:02</td></tr>
<tr><td class="aws">194.63.141.189</td><td>2</td><td>2</td><td>33.20 KB</td><td>09 Jun 2019 - 01:59</td></tr>
<tr><td class="aws">212.234.159.65</td><td>2</td><td>46</td><td>1.51 MB</td><td>21 Jun 2019 - 10:10</td></tr>
<tr><td class="aws">193.148.19.182</td><td>2</td><td>2</td><td>33.09 KB</td><td>14 Jun 2019 - 05:51</td></tr>
<tr><td class="aws">178.162.223.85</td><td>2</td><td>2</td><td>33.09 KB</td><td>24 Jun 2019 - 12:55</td></tr>
<tr><td class="aws">178.162.223.73</td><td>2</td><td>2</td><td>40.72 KB</td><td>25 Jun 2019 - 15:11</td></tr>
<tr><td class="aws">141.98.100.89</td><td>2</td><td>2</td><td>33.09 KB</td><td>14 Jun 2019 - 07:09</td></tr>
<tr><td class="aws">87.101.94.125</td><td>2</td><td>2</td><td>33.09 KB</td><td>23 Jun 2019 - 07:11</td></tr>
<tr><td class="aws">173.252.127.27</td><td>2</td><td>17</td><td>656.08 KB</td><td>07 Jun 2019 - 10:02</td></tr>
<tr><td class="aws">144.168.162.250</td><td>2</td><td>2</td><td>33.27 KB</td><td>07 Jun 2019 - 04:50</td></tr>
<tr><td class="aws">178.162.203.101</td><td>2</td><td>2</td><td>33.09 KB</td><td>26 Jun 2019 - 05:05</td></tr>
<tr><td class="aws">178.15.139.39</td><td>2</td><td>29</td><td>1.12 MB</td><td>29 Jun 2019 - 00:59</td></tr>
<tr><td class="aws">185.128.27.170</td><td>2</td><td>2</td><td>33.09 KB</td><td>06 Jun 2019 - 13:42</td></tr>
<tr><td class="aws">175.42.86.76</td><td>2</td><td>2</td><td>30.58 KB</td><td>29 Jun 2019 - 00:37</td></tr>
<tr><td class="aws">185.180.222.15</td><td>2</td><td>2</td><td>33.09 KB</td><td>04 Jun 2019 - 19:19</td></tr>
<tr><td class="aws">185.69.145.102</td><td>2</td><td>32</td><td>731.03 KB</td><td>09 Jun 2019 - 12:01</td></tr>
<tr><td class="aws">46.7.13.0</td><td>2</td><td>30</td><td>728.18 KB</td><td>08 Jun 2019 - 03:40</td></tr>
<tr><td class="aws">31.13.190.254</td><td>2</td><td>2</td><td>33.09 KB</td><td>14 Jun 2019 - 14:18</td></tr>
<tr><td class="aws">180.163.220.68</td><td>1</td><td>1</td><td>5.75 KB</td><td>10 Jun 2019 - 07:40</td></tr>
<tr><td class="aws">180.163.220.5</td><td>1</td><td>1</td><td>5.75 KB</td><td>10 Jun 2019 - 07:40</td></tr>
<tr><td class="aws">191.101.76.140</td><td>1</td><td>1</td><td>16.58 KB</td><td>22 Jun 2019 - 16:22</td></tr>
<tr><td class="aws">203.217.253.192</td><td>1</td><td>1</td><td>9.35 KB</td><td>07 Jun 2019 - 04:08</td></tr>
<tr><td class="aws">81.255.4.126</td><td>1</td><td>2</td><td>45.64 KB</td><td>21 Jun 2019 - 10:11</td></tr>
<tr><td class="aws">157.230.144.81</td><td>1</td><td>1</td><td>16.58 KB</td><td>07 Jun 2019 - 08:59</td></tr>
<tr><td class="aws">185.234.219.246</td><td>1</td><td>1</td><td>5.75 KB</td><td>19 Jun 2019 - 13:03</td></tr>
<tr><td class="aws">185.59.66.155</td><td>1</td><td>21</td><td>494.20 KB</td><td>04 Jun 2019 - 10:09</td></tr>
<tr><td class="aws">40.122.77.144</td><td>1</td><td>1</td><td>9.54 KB</td><td>20 Jun 2019 - 06:22</td></tr>
<tr><td class="aws">69.28.90.227</td><td>1</td><td>1</td><td>9.53 KB</td><td>04 Jun 2019 - 05:15</td></tr>
<tr><td class="aws">50.97.77.188</td><td>1</td><td>1</td><td>5.75 KB</td><td>06 Jun 2019 - 00:46</td></tr>
<tr><td class="aws">193.158.100.19</td><td>1</td><td>32</td><td>1.06 MB</td><td>11 Jun 2019 - 09:43</td></tr>
<tr><td class="aws">77.126.29.113</td><td>1</td><td>31</td><td>1.03 MB</td><td>25 Jun 2019 - 16:21</td></tr>
<tr><td class="aws">45.55.58.166</td><td>1</td><td>1</td><td>9.36 KB</td><td>10 Jun 2019 - 05:06</td></tr>
<tr><td class="aws">223.38.61.47</td><td>1</td><td>21</td><td>494.20 KB</td><td>14 Jun 2019 - 06:38</td></tr>
<tr><td class="aws">5.181.234.42</td><td>1</td><td>1</td><td>9.49 KB</td><td>14 Jun 2019 - 22:01</td></tr>
<tr><td class="aws">195.76.105.201</td><td>1</td><td>1</td><td>5.75 KB</td><td>04 Jun 2019 - 09:35</td></tr>
<tr><td class="aws">5.188.62.5</td><td>1</td><td>1</td><td>5.75 KB</td><td>16 Jun 2019 - 19:06</td></tr>
<tr><td class="aws">142.93.183.16</td><td>1</td><td>1</td><td>16.60 KB</td><td>03 Jun 2019 - 19:21</td></tr>
<tr><td class="aws">167.99.211.55</td><td>1</td><td>1</td><td>5.72 KB</td><td>02 Jun 2019 - 12:25</td></tr>
<tr><td class="aws">185.101.68.104</td><td>1</td><td>1</td><td>9.50 KB</td><td>24 Jun 2019 - 03:11</td></tr>
<tr><td class="aws">45.114.86.147</td><td>1</td><td>1</td><td>16.63 KB</td><td>22 Jun 2019 - 06:03</td></tr>
<tr><td class="aws">173.252.127.22</td><td>&nbsp;</td><td>4</td><td>255.63 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.23</td><td>&nbsp;</td><td>11</td><td>245.99 KB</td><td>-</td></tr>
<tr><td class="aws">87.69.164.23</td><td>&nbsp;</td><td>1</td><td>30.58 KB</td><td>-</td></tr>
<tr><td class="aws">223.190.78.21</td><td>&nbsp;</td><td>1</td><td>55.80 KB</td><td>-</td></tr>
<tr><td class="aws">83.235.109.219</td><td>&nbsp;</td><td>4</td><td>425.66 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>225</td><td>1,427</td><td>41.16 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
